Library Version 11.2.5.3

close_db_env
Prev | Chapter 1. Dbstl Global Public Functions | Next

## close_db_env

### Function Details

     void close_db_env(DbEnv *pdbenv)

Close specified database environment handle regardless of reference count.

Make sure the environment is not used by any other databases.

#### Parameters

##### pdbenv

The database environment handle to close.

### Group: Functions to close database/environments.

Normally you don't have to close any database or environment handles, they will be closed automatically.

Though you still have the following API to close them.

### Class

dbstl_global_functions

Prev | Up | Next
close_all_dbs | Home | close_all_db_envs